#script for research notes item (000075)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

rtalchemyBook = 0

def fireEvent(e):
   rtalchemyBook = getTag(e, "rtalchemyBook")
   showPicture(e, "075_Note_Research")
   if (rtalchemyBook == 1):
      showMessage(e, ["Perhaps you can enhance the sword as described here.", "", "You think that it would be similar to the process used for Blackmetal weaponry."])
   else:
      showMessage(e, ["Perhaps you can enhance the sword as described here."])
   return 1
